Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Not Sure About This Upgrade Error Message.

Discussion in 'Pro/Adv Discussion' started by Jimmykjimmy, Jul 5, 2015.

  1. Jimmykjimmy

    Joined:
    Mar 20, 2015
    Messages:
    81
    Likes Received:
    39
    Location:
    Tucson
    I get this error message in DJI Pilot app. But if I remember correctly I did all the upgrades. I do remember, I think that the remote control upgrade was not necessary. Anyway have flown with this message several times and no problems. Anyone else have this issue? FullSizeRender.jpg
     
  2. flyNfrank

    Joined:
    Feb 1, 2014
    Messages:
    4,227
    Likes Received:
    914
    Location:
    Indy, USA
    If you're asking for help then include the details on the app & firmware you're working with.
     
  3. spankybear

    Joined:
    May 24, 2015
    Messages:
    242
    Likes Received:
    86
    Location:
    Washington
    Put the BIN file on a root of a usb thumb drive and insert it into the usb on the rc. Make sure you read the how to upgrade your RC. the latest (1.2.6 and 1.2.8) have an RC upgrade.
     
  4. Jimmykjimmy

    Joined:
    Mar 20, 2015
    Messages:
    81
    Likes Received:
    39
    Location:
    Tucson
    Your right sorry about the lack of info. It's a P3 P firmware 1.26. However, I did not upgrade the RC since I believe it was optional. And the firmware only applied to the bird. I have 1.20 upgrade for IOS. I looked at that upgrade again 1.20. and it mentioned something about a new feature where the RC could be upgraded thru the App. That's why this error message is strange.
    ImageUploadedByPhantomPilots1436153520.605527.jpg
     
  5. snerd

    Joined:
    May 5, 2015
    Messages:
    2,633
    Likes Received:
    1,585
    Location:
    Oklahoma
    No, you need to update the RC with the same .bin file on a USB drive, inserted into the RC.
     
  6. ELHEAPO

    Joined:
    Nov 17, 2014
    Messages:
    669
    Likes Received:
    213
    Location:
    Blighty
    I had this message not long after i upgraded the pilot app to 1.20, i only updated my rc firmware and main firmware the day earlier so i knew it didnt need updating. I switched everything off then turned it back on and it then stated my firmware was up to date. But if you havent upgraded your rc firmware do it immediately it takes 2 minutes!!
     
  7. Jimmykjimmy

    Joined:
    Mar 20, 2015
    Messages:
    81
    Likes Received:
    39
    Location:
    Tucson
    Thanks,
    Upgraded the controller this morn. I purposely didn't upgrade the RC when I did the bird because I had read threads it wasn't necessary and probably wasn't since it flew fine without the upgrade.
    Upgraded this AM and all worked well error message is gone. Next time I'll upgrade both regardless of what the threads state. Live and learn.
     
  8. devynbrew

    Joined:
    Jul 6, 2015
    Messages:
    7
    Likes Received:
    0
    Hi, I'm getting this error too. I've flown ten times since I upgraded. Today, this error shows up and the Video Signal can't be found. This error is also accompanied by a "Desrialiazer Disconnected" error on my drone.
     
  9. snerd

    Joined:
    May 5, 2015
    Messages:
    2,633
    Likes Received:
    1,585
    Location:
    Oklahoma
    You should start your own thread for help.
     
  10. devynbrew

    Joined:
    Jul 6, 2015
    Messages:
    7
    Likes Received:
    0
    Thanks. I did that here.